<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.913000106812</MDI>
      <MDI key="STATISTICS_MEAN">-4.9631652780833</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.738998413086</MDI>
      <MDI key="STATISTICS_STDDEV">6.7145358303999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
